Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 15:28:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hakimuddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hakimuddin Bot:  Hi Hakimuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264962200 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599215567            07:14 PM, 01st Jun                   Sohaib                   Hi  Hakimuddin ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:15 PM, 01st Jun                     hakimuddin                    Can u plz help me on my order status           07:16 PM, 01st Jun                     hakimuddin                    Placed 4 days back           07:17 PM, 01st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:17 PM, 01st Jun                     hakimuddin                    Please           07:18 PM, 01st Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we have revised the delivery proposition to be 9 days. Your order may take longer due to high order volumes we appreciate you cooperation with us           07:20 PM, 01st Jun                     hakimuddin                    How can i track it online as i placed order guest login           07:20 PM, 01st Jun                     hakimuddin                    Bt CP promised me to deliver by 3 june....will i Receive my order by 3 or no?           07:21 PM, 01st Jun                   Sohaib                   We will try our best to ensure the order is ready for delivery by the date you have been promised at the time of placing the order           07:24 PM, 01st Jun                   Sohaib                   If any issues, please do not hesitate to write back to us we will be happy to help.           07:24 PM, 01st Jun                     hakimuddin                    How can i track it online as i placed order guest login?           07:25 PM, 01st Jun                   Sohaib                   You will received an email contained all information about tracking your order           07:27 PM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           07:27 PM, 01st Jun                     hakimuddin                    No Thanks a lot           07:27 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655627